{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}

     <!--================Error Area =================-->
        <section class="error_area">
            <div class="container">
            <center>
                        <h3>500</h3>
                        <h4>You do not have sufficient permissions to access this page. </h4>
                        <h5>Internal Server Error</h5>
                        <a class="btn btn-primary" href="{{ url_for('home.homepage') }}">Go to home page</a>
                        <br>
            </center>
            </div>
        </section>
        <br>
        <!--================End Error Area =================-->


{% endblock content %}